/*        ATF Press Release Stylesheet         */
/*             Created 10/26/2009              */
/*             Updated 10/27/2009              */
/*    Contains both screen and print styles    */

/*  Any changes made to this file WILL affect  */
/*  all press releases, so please be sure to   */
/*  to test all changes prior to production.   */

/* Layout */ 
#header { border-bottom: 1px solid #CCC; min-height: 90px; padding-bottom: 0.5em; text-align: right; }
* html #header { height: 90px; overflow: visible; }
#header img { float: left; }
#header h1 { font-size: 1.6em; margin-bottom: 0; }
#header h2 { font-size: 1.4em; font-style: italic; font-weight: normal; }
#header h1, #header h2 { line-height: 1.25; }

#details { clear: both; float: right; text-align: right; }
#details p, #details a { font-size: 1em; font-style: italic; line-height: 1.25; text-align: right; }
#contact { float: left; }
#details, #contact { margin-top: 0.5em; width: 49%; }
#details p, #contact p { margin-bottom: 0; }
#contact p { font-weight: bold; }
#contact div { margin-top: 1em; }
#contact div p { font-weight: normal; }
#contact div p.attorney { font-weight: bold; }

#content { clear: both; padding-top: 1em; }
#content h3 { font-size: 1.6em; text-transform: uppercase; }
#content h4.subHeading { font-size: 1.6em; font-style: italic; }
#content h3, #content h4.subHeading { text-align: center; }
#content h5 { font-size: 1.4em; }
#content h6 { font-size: 1.2em; }
#content p {
	text-indent: 4em;
	text-align: left;
}
#content blockquote p, #content dl p, #content li p { text-indent: 0; }

@media handheld {
}

@media print {
#header h1 { font-size: 1.4em; }
#header h2 { font-size: 1.2em; }
#header p.office { font-size: 1.2em; }
#details p.location { font-size: 1em; }
}
